package com.PFE.ServerManager;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import java.util.List;


@Repository
public interface TeamRepository extends JpaRepository<Team, Integer> {

    Team findByTeam(String team);

    Team findByCustomersContaining(Customer customer);

    @Override
    List<Team> findAll();
}
